{
  "navigationBarTitleText": "文章详情",
  "usingComponents": {
    "uni-easyinput": "/uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "swiper-img": "/components/swiper/index"
  }
}